.page-download #content .breadcrumb {
  display: none;
}

.view-document-index #views-exposed-form-document-index-page, .view-document-index #views-exposed-form-document-index-page-1 {
  background: RGB(219,219,219);
  padding: 20px;
  padding-top: 0;
}

.view-document-index .form-wrapper {
  margin-bottom: 10px !important;
}

.view-document-index #views-exposed-form-document-index-page:after, .view-document-index #views-exposed-form-document-index-page-1:after {
  content: " ";
  display: table;
  clear: both;
}

.view-document-index .form-wrapper .form-item.form-type-select {
  background: transparent;
}

.view-document-index .form-wrapper .form-item.form-type-select .drilldown-1,
.view-document-index .form-wrapper .form-item.form-type-select .drilldown-2,
.view-document-index .form-wrapper #edit-field-document-type,
.view-document-index .form-wrapper #edit-field-document-language,
.view-document-index .form-wrapper #edit-field-document-language-1{
    overflow: hidden;
    background: url(/sites/all/themes/basic/images/select-icon.png) no-repeat right #ffffff;
    background-position: right bottom;
    width: 100% !important;
}

.view-document-index .views-exposed-widgets {
  margin: 0;
}

.view-document-index .form-wrapper .form-item-search-api-views-fulltext {
  background: transparent;
}

.view-document-index .form-wrapper #edit-search-api-views-fulltext {
  background: white;
}

.view-document-index .form-wrapper .form-item.form-type-select .drilldown-1 {
  margin-bottom: 20px;
}

.view-document-index .form-wrapper#edit-1 legend,
.view-document-index .form-wrapper#edit-1 {
  background: transparent;
  padding: 0;
}

.view-document-index .form-wrapper legend span.fieldset-legend {
  padding: 0;
}


.view-document-index #edit-0.form-wrapper span.fieldset-legend {
  margin: 0;
  padding: 0;
  background: #818589;
  padding: 20px;
  margin: -20px;
  color: white;
}

.view-document-index #edit-0.form-wrapper span.fieldset-legend a {
  color: white;
}

.view-document-index .form-submit:hover{
  background: RGB(125,128,133);
}

.view-document-index #edit-1.form-wrapper .form-item {
  width: calc(75% * 1/2 - (30px - 30px * 1/2));
}

@media (max-width: 750px) {
  .view-document-index #edit-1.form-wrapper .form-item {
    float: none;
    width: 100%;
  }
}

.view-document-index .fieldset-title {
  margin: 0;
  padding: 0;
  background: #818589;
  padding: 8px 20px;
  margin: 0 0 22px 0;
  color: white;
  font-size: 2em;
  font-weight: normal;
}

.view-document-index .form-wrapper .form-item {
  margin: 0;
}

.view-document-index .form-text {
  box-sizing: content-box;
  background: white;
  border: 0;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  padding: 10px 50px 10px 10px;
  width: calc(100% - 60px);
  margin-bottom: 11px;
}

.view-document-index .content .views-widget-filter-field_products select,
.view-document-index .content .form-select {
  background: url(../images/select-icon.png) no-repeat right #ffffff !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  height: 36px;
  padding: 0 5px;
  background-color: #E3E7E7;
  border: 0;
  background: transparent;
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  padding: 10px 50px 10px 10px;
  margin-right: 11px;
  display: inline-block;
  color: #818589;
}

.view-document-index .content .views-widget-filter-field_products {
  float: none;
  clear: both;
  width: 100%;
}

.view-document-index .content .views-widget-filter-field_products select {
  width: 100%;
  margin-bottom: 11px;
}

.views-exposed-widget.views-submit-button {
  display: block;
  float: none;
  clear: both;
}

.views-exposed-form .views-exposed-widget {
  margin: 0;
  padding: 0;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 22px;
}

.view-document-index .form-submit{
  background: #0069AE;
  color: white;
  margin: 0;
  margin-top: 22px;
  border-radius: 6px;
  background-image: url(../images/icon-search.svg) !important;
  background-position: 15px 50% !important;
  padding-left: 40px;
}

.view-document-index .content .form-select#edit-field-document-language,
.view-document-index .content .form-select#edit-field-document-language-1 {
  max-width: 120px;
  margin-bottom: 11px;
}

.view-document-index .form-wrapper .fieldset-legend {
  display: block;
  margin: 0;
  padding: 0;

  background: transparent !important;
}

.view-document-index .form-wrapper#edit-1 legend,
.view-document-index #edit-0.form-wrapper span.fieldset-legend a:before {
  display: none !important;
}

.view-document-index .fieldset-legend {
    color: #808388;
    background: transparent;
    margin: 0;
    padding: 0;
    font-size: 2em;
}

.view-document-index .fieldset-legend {
  margin-bottom: 15px;
  display: block;
}

.view-document-index .row:after {
  content: "";
  display: table;
  clear: both;
}

.view-document-index .row {
  width: calc(100% + 22px);
  margin: 0 -11px;
}

.view-document-index .row .col-6 {
  background: RGB(219,219,219);
  display: block;
  width: calc(50% - 22px);
  float: left;
  margin: 0 11px;
  min-height: 220px;
}

@media (max-width: 650px) {
  .view-document-index .row .col-xs-12 {
    width: calc(100% - 22px);
    margin-bottom: 22px;
  }
}

.view-document-index #views-exposed-form-document-index-page {
  margin: 0;
  padding: 0;
}

.view-document-index .row .content {
  padding: 20px;
}

.view-document-index .iframe-wrapper {
  margin: 22px -8px;
  display: none;
}

.view-search-index .view-header {
  margin-bottom: 30px;
}


.page-search-index .breadcrumb {
  display: none;
}

.view-document-index #id_header2,
.view-search-index #id_header2{
  text-align: right;
}

.view-document-index #id_header2,
.view-document-index #id_header,
.view-search-index #id_header2,
.view-search-index #id_header {
  color: #4F5559;
  font-weight: lighter;
  height: 30px;
  line-height: 30px;
  font-family: "Helvetica","Arial",sans-serif;
  width: 50%;
  margin: 0;
  border-bottom: 1px solid grey;
  border-color: #CCCCCC;
  float: left;
  margin-top: 30px;
  font-size: 16px;
}

.view-document-index .views-table caption,
.view-search-index .views-table caption {
  margin-top: 22px;
}


#header #block-45, #header #block-200 {
	float: right;
	position: absolute;
	top: 50px;
	right: 0;
}

@media (max-width: 800px) {
  #header #block-45, #header #block-200 {
  	display: none;
  }
}

#header #block-45, #header #block-200 input[type="text"] {
	display: inline-block;
	border: 0;
	background: #DADDDD;
	padding: 10px;
	margin-right: -4px;
	min-width: 270px;
	height: 13px;
	color: #fff;
	letter-spacing: 0.5px;
}

#header #block-45, #header #block-200 input[type="text"]:focus {
	outline: 0;
	background: #ABB2B3;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#header #block-45, #header #block-200 input[type="submit"] {
	color: transparent;
	border: 0;
	background-color: #ABB2B3;
	background-image: url("../images/icon-search.svg");
	background-repeat: no-repeat;
	width: 33px;
	height: 33px;
	padding: 5px;
	background-position: center center;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

#header #block-45, #header #block-200 input[type="submit"]:hover {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


#header #block-200 .views-exposed-widgets {
  position: relative;
}

#header #block-200 .views-exposed-form .views-exposed-widget {
  position: absolute;
  right: 0;
  top: 0;
}

#header #block-200 .views-exposed-form .views-exposed-widget input {
  margin: 0;
}

.view-search-index .views-row {
  position: relative;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 30px;
  padding-bottom: 25px;
  transition: 0.3s ease;
}

.view-search-index .views-row:hover {
  opacity: 0.6;
}

.view-search-index .views-row .views-field-type {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
  color: white;
  background: rgb(0, 104, 173);
  padding: 5px 10px 5px 10px;
  display: inline-block;
  margin-bottom: 10px;
  border-radius: 2px;

}

.view-search-index .views-row .views-field-title2 {
  font-size: 1.57em;
  color: #4F5559;
  font-weight: 300;
  letter-spacing: 1px;
  margin-bottom: 5px;
}

/*
.view-search-index .views-field-view-node a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  text-indent: -2000px;
  overflow: hidden;
  cursor: pointer;
}
*/

.view-search-index .item-list .pager {
  margin-bottom: 30px;
}

.view-search-index .item-list .pager li a {
  color: rgb(0, 104, 173);

}

.view-search-index .item-list .pager li.pager-current {
  background: rgb(0, 104, 173);
  color: white;
    border-radius: 2px;
}

.view-search-index .item-list ul li {
  margin: 0;
}

.view-search-index table {
  position: relative;
}

.view-search-index table .search-index-row {
  position: relative;
  width: 100%;
}

.view-search-index table .search-index-row .views-field-view-node {
    position: absolute;
    width: 100% !important;
    left: 0;
    right: 0;
    padding: 25px 0px;
    z-index: 9999;
}
.view-search-index table .search-index-row .views-field-view-node a {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-indent: -2000px;
    overflow: hidden;
    cursor: pointer;
}

.search-index-row:hover {
  opacity: 0.6;
}

.view-search-index .view-content {
  margin-bottom: 32px;
}

#search-index-document-language {
    background: url(../images/select-icon.png) no-repeat right #ffffff !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    height: 36px;
    padding: 0 5px;
    background-color: #E3E7E7;
    border: 1;
    background: transparent;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    padding: 0px 50px 0px 10px;
    margin-right: 11px;
    display: inline-block;
    color: #818589;
}

#search-index-language-document-filter {
  margin-left: 10px;
  color: gray;
}

.view-search-index .views-table tr th {
  color: #4F5559 !important;
  background: #DADDDD !important;
}


/*Added from demo version*/
#edit-search-api-views-fulltext {
    display: inline-block;
    border: 0;
    background: #DADDDD;
    padding: 10px;
    margin-right: 0px;
    min-width: 270px;
    height: 13px;
    color: #fff;
    letter-spacing: 0.5px;
}

#views-exposed-form-search-index-page #edit-submit-search-index {
    color: transparent;
    border: 0;
    background-color: #ABB2B3;
    background-image: url(../images/icon-search.svg);
    background-repeat: no-repeat;
    width: 33px;
    height: 33px;
    background-position: center center;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    margin-top: 0px;
    outline: none;
}

#views-exposed-form-search-index-page input[type="text"]:focus {
  outline: 0;
  background: #ABB2B3;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#views-exposed-form-search-index-page .views-exposed-widget {
    position: absolute;
    right: 0;
    top: 0;
}

@media (max-width: 800px) {
  #views-exposed-form-search-index-page .views-exposed-widget {
    display: none;
  }
}

#views-exposed-form-search-index-page {
  position: absolute;
  right:0;
  top: 45px;
}

